body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
a:link {
	color: #663300;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #cc9966;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #990000;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
}
h1 {
	font-size: 16px;
	color: #993300;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 4px;
}
h2 {
	font-size: 16px;
	color: #993300;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.style2 {
	color: #663300;
	font-size: 10px;
	font-weight: BOLD;
}
.style3 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 1px;
}
h3 {
	font-size: 12px;
	color: #3333CC;
}
.style4 {color: #3333CC}
.style5 {
	color: #3333CC;
	font-weight: bolder;
}
.style6 {
	color: #FF0000;
	font-size: 10px;
	font-weight: BOLD;
}
.style7 {
	color: #3333CC;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.2px;
}
h4 {
	font-size: 14px;
	color: #3333CC;
}

h5 {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
h6 {
	font-size: 12px;
	color: #FFFFFF;
}
